[API Reference](../README.md) > [ReputationMintEventResult](../interfaces/ReputationMintEventResult.md)



# Interface: ReputationMintEventResult


## Properties
<a id="_amount"></a>

###  _amount

**●  _amount**:  *`BigNumber`* 

*Defined in [wrappers/reputation.ts:138](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/reputation.ts#L138)*



Amount minted




___

<a id="_to"></a>

###  _to

**●  _to**:  *[Address](../#Address)* 

*Defined in [wrappers/reputation.ts:134](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/reputation.ts#L134)*



The recipient of reputation indexed




___


